.testemonial-row{
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
}
.col-teste-text{
    position: relative;
}
.col-teste-text::before{
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background-image: url('../png/qoute.png');
    background-size: contain;
    background-repeat: no-repeat;
}
.teste-text{
    font-size: 40px;
    font-weight: 400;
    line-height: 1.3;
    color: var(--Core-Dark-Violet);
}

.teste-author{
    margin: 50px 0px;
}

.teste-author p:first-child{
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
    color: var(--Core-Dark-Violet);
    margin-bottom: 3px;
}
.teste-author p:last-child{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #828282;
}
.teste-cta a{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: var(--Core-Dark-Violet);
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: color 0.3s ease;
}
.teste-cta a:hover{
    color: var(--Core-Violet);
    transition: color 0.3s ease;
}
.teste-cta a::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.teste-cta a:hover::after {
    filter: invert(37%) sepia(74%) saturate(1045%) hue-rotate(227deg) brightness(101%) contrast(91%);
    transition: filter 0.5s ease-in-out;
}
@media(max-width: 1651px){
    .teste-text {
        font-size: 38px;
    }
}
@media(max-width: 1441px){
    .teste-text {
        font-size: 36px;
    }
    .teste-author p:first-child {
        font-size: 19px;
    }
    .teste-author p:last-child {
        font-size: 15px;
    }
}
@media (max-width: 1321px) {
    .teste-text {
        font-size: 34px;
    }
}
@media(max-width: 1000px){
    #testemonial-section{
        margin-top: 100px;
    }
    .testemonial-row{
        grid-template-columns: 1fr;
        gap: 30px
    }
    .teste-text {
        font-size: 26px;
    }
    .teste-author {
        margin: 30px 0px;
    }
}